Subject: Re: [lojban] x3 of dasni

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 13 Aug 2002 14:12:57 +0000

la pycyn cusku di'e

>In the only visible sense of "have as the second argument",
>both {mi nitcu tu'a lo dinko} and {mi nitcu lo dinko} have nails as the
>second argument, in one case in extension, in the other in intension.

When I look at {tu'a lo dinko} I see {le du'u lo dinko cu co'e}.
Maybe I am overly structured, but I can't see this as nails in
intension, I keep seeing it as a proposition about nails.

><<
>But the essence is that {broda lo'e brode} should not entail
>{broda da}.
> >>
>This, of course, goes against your own principle that all bridi places are
>extensional.

Part of the problem is that you and I are speaking different
languages. You start from the premise that places can be
extensional or intensional. To me all places are neutral in
this regard. It is only the way of referring to the members
of a set that can be extensional or intensional. Quantified
descriptors (lo/le) are extensional, and non-quantified
descriptors (lo'e) are intensional. Neither {le ka ce'u broda}
nor {le du'u lo broda cu co'e} is for me a reference to the
members of lo'i broda, rather they refer to
properties/propositions.

>The nearest thing I have been able to come up with in trying to
>understand this is {lo'e broda} in a place is part of a disjoint tanru (if 
>it
>ain't a thing then its a predicate in Lojban) which has some effect on the
>indicated place -- different from having it filled by a reference to a
>broda, but distinctly brodaish, so different from what {lo'e brode} would 
>do.

That's not a bad way of looking at it! {broda lo'e brode} can
be thought of as {brode broda zi'o}, except that the tanru
relationship is much more precise in the first case.

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com